Module
Contents
Index 🔎︎

# GetProcessServiceManager Function

Returnerar ProcessServiceManager (central Uno ServiceManager).

Den här funktionen är nödvändig när du vill instansiera en tjänst genom att använda CreateInstanceWithArguments.

## Syntax:

    oServiceManager = GetProcessServiceManager()

## Exempel:

    oServiceManager = GetProcessServiceManager()

    oIntrospection = oServiceManager.createInstance("com.sun.star.beans.Introspection");

    ' this is the same as the following statement:

    oIntrospection = CreateUnoService("com.sun.star.beans.Introspection")